id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: id-ID
content:
  incident.state.not_started: Belum Mulai
  incident.state.investigating: Menginvestigasi
  incident.state.false_positive: Positif Palsu
  incident.state.closed: Tutup
